body{
	width:100%;
	overflow-x:hidden;
	color:#757779;
}
h1{
	font-size:24px;
	margin:20px 0 5px 0;
	padding:0;
}
h2{
	font-size:34px;
	color:#000;
	margin:0 0 20px 0;
}
a{
	color:#da291c;
}
a:hover{
	color:#da291c;
	text-decoration: none;
}
@media only screen and (min-width: 576px) {
	h1{
		margin-top:30px;
	}
	h2{
		font-size:48px;
	}
}
.container-fluid{
	padding-left:25px;
	padding-right:25px;
	max-width: 1200px;
}
@media only screen and (min-width: 576px) {
	.container-fluid{
		padding-left:35px;
		padding-right:35px;
	}
}
.header{
	background:#da291c;
	height:42px;
	margin-left:-25px;
	margin-right:-25px;
}
@media only screen and (min-width: 576px) {
	.header{
		margin-left:-35px;
		margin-right:-35px;
		height:54px;
		background: none;
	}
	.header .col-12{
		padding-left: 35px;
		padding-right: 35px;
	}
}
.rogers-logo{
	float:left;
	width:140px;
}
@media only screen and (min-width: 576px) {
	.rogers-logo{
		width:185px;
	}
}
.rogers-logo svg{
	width:100%;
	height: auto;
}
.lang{
	float:right;
	font-size:12px;
	color:#fff;
	margin-top:12px;
}
.lang:hover{
	color:#fff;
}
@media only screen and (min-width: 576px) {
	.lang{
		color:#da291c;
		font-size:18px;
		font-weight: 600;
	}
	.lang:hover{
		color:#da291c;
	}
}
ul{
	margin:0;
	padding:0;
	list-style: none;
}
li.folder.parent div div > ul{
	display:none;
	margin-bottom:10px;
}
li.folder.parent div div > ul ul{
	display:block;
}
li.folder.parent span{
	font-size:22px;
	color:#da291c;
}
li.folder.parent span:hover{
	cursor:pointer;
}
li.folder.parent img{
	width:40px;
	height:40px;
	transform:rotate(90deg);
	transition:all 250ms ease;
}
li.folder.parent .on img{
	transform:rotate(-90deg);
}
li.folder.parent ul{
	margin:0 0 0 10px;
	font-size:16px;
}
li.folder.parent a{
	color:#0096AE;
	font-size:14px;
}
.footer p{
	margin:30px auto 0 auto;
	font-size:12px;
	text-align: center;
}